<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/platforms/android/app/src/main/assets/www" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/platforms/ios/www" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/www" vcs="Git" />
  </component>
</project>